Subject: Cell Phones Kill Your Testosterone
From: "- Dr. Sam Robbins -" <[email-masked]>
To: Gch Dgd <[email-masked]>
Date: Sun, 23 May 2021 13:13:44 +0000 (UTC)

Hi Gch ... yup, that's right. Your mobile phone, laptop and "pads" are all [killing your testosterone](http://www.drsamrobbins.com/?p=10126&utm_source=email&utm_medium=AV&utm_campaign=send-all&utm_term=email282-blog_2019-06-03&utm_content=mobile-killing-testosterone). This affects both men and women, but obviously more men...

So, if you're a guy or you know a man (husband, boyfriend, son, friend, etc.) then please read/watch today's important topic. 

[        Dr. Sam Robbins    ABOUT SHOP HEALTH CATEGORIES Home  Men's Health  Boost Testosterone  WARNING: Your Mobile Phone and Laptop are KILLING Your Testosterone & Castrating... WARNING: Your Mobile Phone and Laptop are KILLING Your Testosterone & Castrating You!  “YES! – Increase My Libido & Boost My Testosterone” – Continue » If you’ve been reading any of my articles, you know how important hormones are to your health, fitness, and longevity. And for men, testosterone is the “king” of all hormones.  In fact, it’s been said that a man without testosterone is like a car without gasoline.    Sadly, today more men suffer from low testosterone than ever before in history and it’s now considered an epidemic! Low testosterone (also called low T) can cause symptoms ranging from lack of sex drive, erectile problems, depression, and fatigue to irritability, memory loss, hair loss, and enlarged breasts and prostate.  Of course, the #1 cause it just simple aging. However, the fact that things are getting worse and worse each year, shows that lifestyle is playing a major role in this problem.  Now, in the past, I’ve spoken about improvements you can make to your diet, exercise, and supplements…. That will make instant improvements in your testosterone levels.  However, today I want to focus on another major cause of lowered testosterone levels that most people don’t talk about and that’s your mobile phone and laptops. Basically, any device that’s on “wifi”.  wifi causes lower testosterone  During the past decade, while men’s Testosterone levels have rapidly been declining, there’s been a proportionate increase in the use of laptop computers and mobile phones. In fact, 92% of men own cell phones these days, while back in the year 2000, it was only 28%  And the problem with these devices is that they’re a major source of electromagnetic frequency (EMF) radiation, which can wreak havoc on a man’s testosterone levels.  Not only that, but they also cause a significant decrease in sperm motility and decreased fertility.1,2,3  Anyway, there’s no denying the fact these devices are castrating men. So, what’s the solution?…  Basically, you need to stay away from WiFi connections.  Laptop & “Tablet” Solutions Men should never put their laptop on their lap unless there’s a 12-inch cushion under the notebook, as this is about how far the EMF field transfers. EMF shields are also available to put under laptops, which protects the body from these dangerous frequencies. You can search online or Amazon for one of these devices.  This ALSO includes tablet devices, so keep that in mind as well.  Mobile/Cell Phones To keep cell phones from killing your testosterone, men should avoid storing their mobile phones near their groin area, unless it’s on airplane mode.    It’s best to store the phone far away from the testicles, either in a briefcase, car console, back pocket, front shirt, or coat pocket.  Keep in mind that EMF radiation is twice as strong when in an area where reception is bad. The more power your phone uses to search for a tower, the more radiation it emits.  Now, I’ve heard about special “shields” you can put in your phones, to protect you from these EMF waves… but, I don’t know how effective they are.  Summary So, there you have it.. Do your best to stay away from WiFi connections.  Now, these suggestions are good for preventing the decrease in your testosterone. But they do NOTHING for increasing your testosterone levels. Especially if you’re over the age of 30.  So for that, make sure you click the links below about proven and natural ways of instantly increasing your testosterone levels, while also “decreasing” negative, “anti-testosterone” hormones.  Fastest & Easiest Solution For Increasing Your Sex Drive & Boosting Your Testosterone clinically proven solution for increasing sex drive and libidoSo there are lots of ways for improving your sex drive and testosterone levels – diet and exercise being the two important factors. Unfortunately, they take a lot of time and most people are either NOT patient or need faster results, with less effort…  This is the exact problem I ran into with my private clients. Because of this, I needed to find a simple, easy and fast solution for improving their testosterone in less than 30 days, without the use of harmful prescription drugs or following a restrictive diet or strenuous exercise program.  If this is something you’re also interested in, you can easily copy this “perfect formula”, implement it and start seeing and feeling results within days…  “YES! – Increase My Libido & Boost My Testosterone” – Continue » References: Doctor Recommended     HEALTH FOR FITNESS & LONGEVITY Dr. Sam Robbins has been studying and passionate about Health, Fitness & Longevity for over 25+ years. With a background in pharmacology, anti-aging endocrinology and psychology, his goal is to help optimize your health naturally, by utilizing simple, efficient and proven methods, which help reduce your frustration and give you more clarity. [Read More]      The entire contents of this website are based upon the opinions of Dr. Sam Robbins, unless otherwise noted. Individual articles and videos are based upon the opinions of the respective author. The information on this website is not intended to replace a one-on-one relationship with a qualified health care professional and is not intended as medical advice. It is intended as a sharing of knowledge and information from the research and experience of Dr. Sam Robbins, contributing authors and the community. Dr. Sam Robbins encourages you to make your own health care decisions based upon your research and in partnership with a qualified health care professional. If you are pregnant, nursing, taking medication, or have a medical condition, consult your health care professional before using products based on this content.  * As with all information, products and services, results are not guaranteed and may vary from one individual to another. Statements made, or products sold through this web site, have not been evaluated by the Food and Drug Administration. They are not intended to diagnose, treat, cure, or prevent any disease. [Read More] Contact Privacy Terms © 1999-2019 Dr. Sam Robbins, Inc  ](http://www.drsamrobbins.com/?p=10126&utm_source=email&utm_medium=AV&utm_campaign=send-all&utm_term=email282-blog_2019-06-03&utm_content=mobile-killing-testosterone&utm_videoimage)

[If you use a mobile device: Watch This Video](http://www.drsamrobbins.com/?p=10126&utm_source=email&utm_medium=AV&utm_campaign=send-all&utm_term=email282-blog_2019-06-03&utm_content=mobile-killing-testosterone&utm_bluebutton)

http://www.drsamrobbins.com/?p=9142&utm_source=email&utm_medium=AV&utm_campaign=send-all&utm_term=email294-blog_2019-07-03&utm_content=alcohol-killing-drivehttp://DrSamRobbins.com/?p=10126 http://www.drsamrobbins.com/?p=9142&utm_source=email&utm_medium=AV&utm_campaign=send-all&utm_term=email294-blog_2019-07-03&utm_content=alcohol-killing-drive

Don't forget to share this info and help a friend.

Warmest Regards,

Dr. Sam  🙂

Here's a powerful duo that many customers take together to help boost results...

[Image of AlphaViril - Discount Special](http://www.hflsolutions.com/av/)

[AlphaViril - Discount Special](http://www.hflsolutions.com/av/)

Boost Your Testosterone & Increase Your Libido

[Buy Now](http://www.hflsolutions.com/av/)

[Image of Blood Flow Optimizer - Discount Special](http://www.bloodflowoptimizer.com/)

[Blood Flow Optimizer - Discount Special](http://www.bloodflowoptimizer.com/)

Improve Your Blood Flow Circulation in a Few Hours

[Buy Now](http://www.bloodflowoptimizer.com/)

‌

You received this email from Health Media. If you would like to unsubscribe, [click here](https://manage.kmail-lists.com/subscriptions/unsubscribe?a=NisUzD&c=01F3XFGJGG868DY3RHEHCB68AZ&k=e23b494dca3ef43364b07733704a3b5b&m=NYfhRV&r=5ShNzsa).